<%= content_for :header_title do %>
Contact us
<% end %>
<%= content_for :header_sub_title do %>
Find us here
<% end %>
<%= content_for :body do %>
<div id="maps">
<%= render 'map' %>
</div>
<% end %>